Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 10:26:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear ; 
On 1st February; around 2 o'clock and then 9 am  am I have had placed 4 orders for the same items; the first three of which was failure as the orders were not confirmed due to a bank issue.

the forth was successful and I have got my delivery.

Now an amount of BHD 7.59 turned out to have been actually transfered to your account in the three times; as I enquired with my bank; but also dissapered.

please refund my BHD 22.77 which were for the failed transactions.

[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3899636